QCONVEX(1)

NAME
qconvex - compute the convex hull

SYNOPSIS
qconvex [<options>]

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

This program is documented fully in available in the libqhull-doc package.

SEE ALSO
/usr/share/doc/libqhull-dev/qhull/html/qconvex.htm

AUTHOR
The Qhull library is authored by C. Bradford Barber and Hannu Huhdanpaa.

This manual page was originally written by Rafael Laboissiere and later ported from DocBook to GROFF by Timo Röhling for the Debian System (but may be used by others without any restrictions).